import request from '../utils/request.js'

let teacherPrefix = import.meta.env.VITE_API_TEACHER_PRE 


// 查询课程列表数据接口（课程列表页面）
export const getXXX = (data:any) => {
    return request({
        url: `${teacherPrefix}/xxx`,
        method: 'post',
        data
    })
}
